Home | All Classes | Grouped Classes | Index | Search

# Class CL_Signal_v0

CL Signal v0 class More...

Derived from: CL_Signal
Derived by: none
Group: Signal (System)

#include <ClanLib/signals.h>

*Slot |
SlotIterator |
CL_Signal_v0_Generic |

Construction:

CL_Signal_v0 | CL Signal v0 constructor

Operations:

operator = |
operator () | Operator
call | Call
connect | Connect slot.
connect_virtual | Connect virtual callback function slot.
disconnect | Disconnect

Detailed description:

!group=Signal/System! !header=signals.h!
Questions or comments, write to the ClanLib mailing list.